---
- import_tasks: base.yml
  tags:
   - packages:base
- import_tasks: tools.yml
  tags:
   - packages:tools
- import_tasks: media.yml
  tags:
   - packages:media
- import_tasks: design.yml
  tags:
   - packages:design
- import_tasks: communication.yml
  tags:
   - packages:communication
- import_tasks: office.yml
  tags:
   - packages:office
- import_tasks: network.yml
  tags:
   - packages:network
- import_tasks: web.yml
  tags:
   - packages:web
